@charset "utf-8";

/* min-width: 1028px; */

#contentsArea {
  clear: both;
	overflow-x: initial;
}

.wrap {
	box-sizing: border-box;
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
	font-size: 16px;
	line-height: 1.6;
	color: #3a1f10;
}

.wrap *,
.wrap *:before,
.wrap *:after {
	box-sizing: inherit;
}

.wrap header,
.wrap section,
.wrap footer,
.wrap h1,
.wrap h2,
.wrap h3,
.wrap h4,
.wrap h5,
.wrap p {
	font-size: 1em;
	font-family: inherit;
	color: inherit;
	margin: 0;
	padding: 0;
	line-height: inherit;
	letter-spacing: normal;
}

.wrap img {
	max-width: 100%;
	height: auto;
	vertical-align: bottom;
	width: 100%;
}

.wrap a {
	color: inherit;
}

.wrap .p-conan {
	margin: 0 auto;
  max-width: 1920px;
  overflow: clip;
}

.wrap .p-conan-inner {
  margin-left: auto;
  margin-right: auto;
  max-width: 80em;
}

.wrap .--serif {
	font-family: '游明朝体', 'Yu Mincho', YuMincho, 'ヒラギノ明朝 Pro', 'Hiragino Mincho Pro', 'MS P明朝', 'MS PMincho', serif;
}

.wrap .--imgTxt {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  display: block;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}

@media only screen and (min-width: 768px) {
  .wrap > .contents-wrap {
    min-width: 1028px;
  }
}

@media only screen and (max-width: 767px) {
	.wrap {
		font-size: 4.266667vw;
	}

	.wrap .--only-pc {
		display: none;
	}
}

@media only screen and (min-width: 768px) {
	.wrap .--only-sp {
		display: none;
	}
}

@media only screen and (min-width: 768px) and (max-width: 1027px) {
	.wrap {
		font-size: 12.8375px;
	}
}

@media only screen and (min-width: 1028px) and (max-width: 1280px) {
	.wrap {
		font-size: 1.25vw;
	}
}

.wrap .p-conan-mv {
  height: 26.25em;
  background: url(../conan_index_img/mv_bg__pc.jpg) repeat-x center / auto 100%;
  overflow: clip;
}

.wrap .p-conan-mv .p-conan-inner {
  position: relative;
  display: flex;
  align-items: center;
  height: 100%;
  padding-left: 4.75em;
}

.wrap .p-conan-mv__conan {
  aspect-ratio: 414 / 916;
  width: 25.875em;
  position: absolute;
  right: 0;
  top: -1.875em;
  opacity: 0;
  transition: opacity 1s linear;
}

.wrap .p-conan-mv__body {
  width: 51.625em;
  position: relative;
}

.wrap .p-conan-mv__logo {
  line-height: 1;
  width: 43.3125em;
  margin: 0 auto;
  opacity: 0;
  transition: opacity 1s linear;
  transition-delay: 1s;
}

.wrap .p-conan-mv__text {
  line-height: 1;
  aspect-ratio: 826 / 99;
  width: 100%;
  background-image: url(../conan_index_img/mv_text__pc.png);
  margin-top: -2.9375em;
  opacity: 0;
  transition: opacity 1s linear;
  transition-delay: 2s;
}

.wrap .p-conan-mv__conan.--visible,
.wrap .p-conan-mv__logo.--visible,
.wrap .p-conan-mv__text.--visible {
  opacity: 1;
}

@media only screen and (max-width: 767px) {
  .wrap .p-conan-mv {
    height: 15.625em;
    background:-image url(../conan_index_img/mv_bg__sp.jpg);
    background-repeat: no-repeat;
    background-size: cover;
  }

  .wrap .p-conan-mv .p-conan-inner {
    padding-left: 0.5em;
  }

  .wrap .p-conan-mv__conan {
    width: 12.375em;
    right: -1.8em;
    top: -0.1875em;
  }

  .wrap .p-conan-mv__body {
    width: 13.5625em;
  }

  .wrap .p-conan-mv__logo {
    width: 13.4375em;
  }

  .wrap .p-conan-mv__text {
    aspect-ratio: 217 / 128;
    background-image: url(../conan_index_img/mv_text__sp.png);
    margin-top: -0.375em;
  }
}

.wrap .p-conan-bg1 {
  background: url(../conan_index_img/bricks_bg__pc.png) no-repeat center top / 120em auto, url(../conan_index_img/bg1.jpg) repeat center top / 18.75em auto;
  padding-top: 1.875em;
}

@media only screen and (max-width: 767px) {
  .wrap .p-conan-bg1 {
    background: url(../conan_index_img/bricks_bg__sp.png) no-repeat center top / 100% auto, url(../conan_index_img/bg1.jpg) repeat center top / 18.75em auto;
    padding-top: 2em;
  }
}

.wrap .p-conan-news {
  margin: 0 auto;
  width: 67.5em;
  position: relative;
  background: url(../conan_index_img/news_bg__pc.png) repeat-y left top / 100% auto;
  display: flex;
  align-items: center;
  padding: 2em 3.125em 2em 5.75em;
  column-gap: 4.625em;
  box-shadow: 0.625em 0.625em 0 rgba(0, 0, 0, 0.1);
}

.wrap .p-conan-news::after {
  content: '';
  display: block;
  aspect-ratio: 160 / 170;
  width: 10em;
  background: url(../conan_index_img/news_icon.png) no-repeat center / contain;
  position: absolute;
  top: 5.25em;
  left: -4.5em;
}

.wrap .p-conan-news__title {
  line-height: 1;
  aspect-ratio: 107 / 59;
  background-image: url(../conan_index_img/news_ttl.png);
  flex-shrink: 0;
  width: 6.6875em;
}

.wrap .p-conan-news__list {
  flex-grow: 1;
}

.wrap .p-conan-news__list > li {
  margin-bottom: 1em;
}

.wrap .p-conan-news__list > li:last-child {
  margin-bottom: 0;
}

.wrap .p-conan-news__date {
  display: flex;
  align-items: center;
  column-gap: 1.5em;
  line-height: 1;
  color: #6f615b;
  margin-bottom: 0.5em;
}

.wrap .p-conan-news__list > li.is-new .p-conan-news__date::before {
  content: 'NEW';
  font-weight: bold;
  color: #e60012;
}

.wrap .p-conan-news__text {
  font-size: 1.25em;
}

.wrap .p-conan-news__text a {
  text-decoration: underline;
}

.wrap .p-conan-news__text a:hover {
  text-decoration: none;
}

@media only screen and (max-width: 767px) {
  .wrap .p-conan-news {
    width: 20.9375em;
    background: url(../conan_index_img/news_bg1__sp.png) no-repeat center top / 100% auto, url(../conan_index_img/news_bg2__sp.jpg) repeat-y center top / 100% auto;
    display: block;
    padding: 2.5em 1.875em 1.25em;
    box-shadow: 0.3125em 0.3125em 0 rgba(0, 0, 0, 0.1);
  }

  .wrap .p-conan-news::after {
    width: 5em;
    top: -1.125em;
    left: 0.625em;
  }

  .wrap .p-conan-news__title {
    width: 4.6875em;
    margin: 0 auto 1em;
  }

  .wrap .p-conan-news__date {
    column-gap: 1em;
    font-size: 0.8125em;
  }

  .wrap .p-conan-news__text {
    font-size: 0.9375em;
  }
}

.wrap .p-conan-catch1 {
  text-align: center;
  font-weight: bold;
  font-size: 1.875em;
  line-height: 2;
  margin-top: 2.13333333em;
}

.wrap .p-conan-catch1 + .p-conan-catch1 {
  margin-top: 1em;
}

.wrap .p-conan-catch1 strong {
  background: linear-gradient(to bottom, transparent 0%, transparent 60%, #c7a62c 60%, #c7a62c 100%);
  padding-bottom: 0.1em;
}

.wrap .p-conan-img1 {
  line-height: 1;
  margin: 4.6875em auto 2.75em;
  width: 41.0625em;
}

.wrap .p-conan-date1 {
  margin: 0 auto 3.25em;
  width: 46.875em;
  background: url(../conan_index_img/text_border1_top__pc.png) no-repeat center top / 100% auto;
  border-bottom: 2px solid #3a1f10;
  padding: 3.75em 0 2.375em;
}

.wrap .p-conan-date1__text {
  text-align: center;
  font-size: 1.625em;
  line-height: 1.5;
}

.wrap .p-conan-date1__text + .p-conan-date1__text {
  margin-top: 0.5em;
}

.wrap .p-conan-btn1 {
  line-height: 1;
  margin: 0 auto;
  max-width: 100%;
}

.wrap .p-conan-btn1 a {
  transition: opacity 0.2s ease-out;
}

.wrap .p-conan-btn1 a:hover {
  opacity: 0.7;
}

.wrap .p-conan-btn1.--type-1 {
  width: 55.25em;
}

.wrap .p-conan-btn1.--type-1 a {
  aspect-ratio: 884 / 174;
  background-image: url(../conan_index_img/btn_01__pc.png);
}

.wrap .p-conan-btn1.--type-2 {
  width: 49em;
}

.wrap .p-conan-btn1.--type-2 a {
  aspect-ratio: 784 / 154;
  background-image: url(../conan_index_img/btn_02__pc.png);
}

.wrap .p-conan-btn1.--type-3 {
  width: 42.125em;
}

.wrap .p-conan-btn1.--type-3 a {
  aspect-ratio: 674 / 154;
  background-image: url(../conan_index_img/btn_03__pc.png);
}

@media only screen and (max-width: 767px) {
  .wrap .p-conan-catch1 {
    font-size: 1.125em;
    margin-top: 2.6em;
  }

  .wrap .p-conan-img1 {
    margin: 2em auto 2.4375em;
    width: 20.5625em;
  }

  .wrap .p-conan-date1 {
    margin-bottom: 2.5em;
    width: 19.6875em;
    background:-image url(../conan_index_img/text_border1_top__sp.png);
    border-bottom-width: 1px;
    padding: 2.3125em 0 1.125em;
  }

  .wrap .p-conan-date1__text {
    font-size: 0.9375em;
  }

  .wrap .p-conan-btn1.--type-1 {
    width: 20.75em;
  }

  .wrap .p-conan-btn1.--type-1 a {
    aspect-ratio: 332 / 122;
    background-image: url(../conan_index_img/btn_01__sp.png);
  }

  .wrap .p-conan-btn1.--type-2 {
    width: 20.75em;
  }

  .wrap .p-conan-btn1.--type-2 a {
    aspect-ratio: 332 / 102;
    background-image: url(../conan_index_img/btn_02__sp.png);
  }

  .wrap .p-conan-btn1.--type-3 {
    width: 20.75em;
  }

  .wrap .p-conan-btn1.--type-3 a {
    aspect-ratio: 332 / 102;
    background-image: url(../conan_index_img/btn_03__sp.png);
  }
}

.wrap .p-conan-present {
  margin: 6.75em auto 8.75em;
  width: 67.5em;
  max-width: 100%;
  position: relative;
}

.wrap .p-conan-present::before {
  content: '';
  display: block;
  aspect-ratio: 1080 / 40;
  background: url(../conan_index_img/present_bg_top__pc.png) no-repeat center bottom / contain;
  width: 100%;
  margin: 0 auto;
}

.wrap .p-conan-present::after {
  content: '';
  display: block;
  aspect-ratio: 1080 / 38;
  background: url(../conan_index_img/present_bg_bottom__pc.png) no-repeat center top / contain;
  width: 100%;
  margin: 0 auto;
}

.wrap .p-conan-present__content {
  background: #fff url(../conan_index_img/paper__pc.png) no-repeat center top / 100% auto;
  padding: 5.75em 0 4.5em;
}

.wrap .p-conan-present__inner {
  margin-left: auto;
  margin-right: auto;
  max-width: 100%;
  width: 46.875em;
}

@media only screen and (max-width: 767px) {
  .wrap .p-conan-present {
    margin-top: 4.0625em;
    margin-bottom: 4.6875em;
    width: 100%;
  }

  .wrap .p-conan-present::before {
    aspect-ratio: 375 / 28;
    background-image: url(../conan_index_img/present_bg_top__sp.png);
  }

  .wrap .p-conan-present::after {
    aspect-ratio: 375 / 24;
    background-image: url(../conan_index_img/present_bg_bottom__sp.png);
  }

  .wrap .p-conan-present__content {
    background-image: url(../conan_index_img/paper__sp.png);
    padding-top: 4.3125em;
    padding-bottom: 3.75em;
  }

  .wrap .p-conan-present__inner {
    width: 19.6875em;
  }
}

.wrap .p-conan-present__title {
  line-height: 1;
  margin: 0 auto 3em;
  aspect-ratio: 510 / 285;
  width: 31.875em;
  background-image: url(../conan_index_img/present_ttl.png);
}

.wrap .p-conan-present__catch {
  text-align: center;
  font-size: 1.875em;
  font-weight: bold;
  line-height: 2;
}

.wrap .p-conan-present__catch strong {
  font-size: 1.33333333em;
  background: linear-gradient(to bottom, transparent 0%, transparent 60%, #c7a62c 60%, #c7a62c 100%);
  padding-bottom: 0.1em;
}

.wrap .p-conan-img1 {
  line-height: 1;
  margin: 3.5em auto;
  max-width: 100%;
  width: 36.375em;
}

.wrap .p-conan-present__date {
  margin: 0 auto 2.5em;
  border-top: 2px solid #3a1f10;
  border-bottom: 1px solid #3a1f10;
  padding: 1.5em 0;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
}

.wrap .p-conan-present__date > dt {
  font-weight: bold;
  font-size: 1.375em;
}

.wrap .p-conan-present__date > dd {
  font-size: 1.375em;
}

.wrap .p-conan-present__text {
  font-size: 1.375em;
  line-height: 1.81818182;
}

.wrap .p-conan-present .p-conan-btn1 {
  margin-top: 2.75em;
  margin-bottom: 1em;
}

.wrap .p-conan-acc-toggle {
  color: inherit;
  line-height: 1;
  cursor: pointer;
  transition: opacity 0.2s ease-out;
  text-align: center;
  width: fit-content;
  margin: 0 auto;
  font-size: 1.375em;
  display: flex;
  align-items: center;
  column-gap: 0.72727273em;
  padding-bottom: 0.72727273em;
  border-bottom: 1px solid #3a1f10;
}

.wrap .p-conan-acc-toggle:hover {
  opacity: 0.7;
}

.wrap .p-conan-acc-toggle::after {
  content: '';
  display: block;
  aspect-ratio: 1 / 1;
  width: 1.36363636em;
  background: url(../conan_index_img/arrow_down.png) no-repeat center / contain;
}

.wrap .p-conan-acc-toggle.--opened::after {
  transform: rotate(180deg);
}

.wrap .p-conan-acc-content {
  padding-top: 3.125em;
  display: none;
}

.wrap .p-conan-acc-content__title {
  text-align: center;
  font-size: 1.375em;
  font-weight: bold;
  margin-bottom: 1.5em;
  line-height: 1.5;
}

.wrap .p-conan-acc-content__caution > li {
  text-indent: -1em;
  padding-left: 1em;
  font-size: 1.125em;
  line-height: 1.5;
}

@media only screen and (max-width: 767px) {
  .wrap .p-conan-present__title {
    margin-bottom: 1.4375em;
    width: 18.3125em;
  }

  .wrap .p-conan-present__catch {
    font-size: 1.125em;
  }

  .wrap .p-conan-img1 {
    margin: 2.4375em auto;
    width: 18.25em;
  }

  .wrap .p-conan-present__date {
    margin-bottom: 1.25em;
    padding: 0.875em 0;
    display: block;
  }

  .wrap .p-conan-present__date > dt {
    font-size: 0.9375em;
  }

  .wrap .p-conan-present__date > dd {
    font-size: 0.9375em;
  }

  .wrap .p-conan-present__text {
    font-size: 0.9375em;
  }

  .wrap .p-conan-present .p-conan-btn1 {
    margin-top: 1.125em;
  }

  .wrap .p-conan-acc-toggle {
    font-size: 0.9375em;
  }

  .wrap .p-conan-acc-content {
    padding-top: 2.375em;
  }

  .wrap .p-conan-acc-content__title {
    font-size: 1.375em;
  }

  .wrap .p-conan-acc-content__caution > li {
    font-size: 0.75em;
  }
}

.wrap .p-conan-present__character01 {
  line-height: 1;
  position: absolute;
  width: 29.1875em;
  top: -8.5em;
  right: -12.9375em;
}

.wrap .p-conan-present__character02 {
  line-height: 1;
  position: absolute;
  width: 18.4375em;
  top: 62.25em;
  left: -9em;
}

.wrap .p-conan-present__character03 {
  line-height: 1;
  position: absolute;
  width: 24.6875em;
  bottom: -4em;
  right: -14em;
}

@media only screen and (max-width: 767px) {
  .wrap .p-conan-present__character01 {
    width: 12.875em;
    top: -4.875em;
    right: -5.75em;
  }

  .wrap .p-conan-present__character02,
  .wrap .p-conan-present__character03 {
    display: none;
  }
}

.wrap .p-conan-lineup {
  margin: 8.75em 0 6.25em;
  position: relative;
}

.wrap .p-conan-lineup__title {
  line-height: 1;
  margin: 0 auto 7.75em;
  aspect-ratio: 630 / 400;
  width: 39.375em;
  background-image: url(../conan_index_img/lineup_ttl__pc.png);
}

.wrap .p-conan-present__character04 {
  line-height: 1;
  position: absolute;
  width: 27.125em;
  top: -7.5em;
  left: calc(50% - 43.4375em);
}

@media only screen and (max-width: 767px) {
  .wrap .p-conan-lineup {
    margin: 4.6875em 0 3.75em;
  }

  .wrap .p-conan-lineup__title {
    margin-bottom: 4.375em;
    aspect-ratio: 315 / 248;
    width: 19.6875em;
    background-image: url(../conan_index_img/lineup_ttl__sp.png);
  }

  .wrap .p-conan-present__character04 {
    width: 13.5625em;
    top: -10.5em;
    left: -3.75em;
  }
}

.wrap .p-conan-bg2 {
  background: url(../conan_index_img/wood_bg__pc.jpg) repeat-y center top / 120em auto;
  padding: 5em 0;
  min-height: 54.4375em;
  overflow: clip;
  margin-top: 6.875em;
}

.wrap .p-conan-bg2 .p-conan-inner {
  position: relative;
}

.wrap .p-conan-next {
  margin: 0 auto;
  max-width: 100%;
  width: 67.5em;
  padding: 5em 0 5.625em;
  background: url(../conan_index_img/next_top_bg__pc.jpg) no-repeat center top / 100% auto, url(../conan_index_img/next_bottom_bg__pc.jpg) no-repeat center bottom / 100% auto, url(../conan_index_img/next_bg__pc.jpg) repeat center top / 100% auto;
}

.wrap .p-conan-next__title {
  line-height: 1;
  aspect-ratio: 890 / 73;
  width: 55.625em;
  margin: 0 auto 2.5em;
  background-image: url(../conan_index_img/next_ttl__pc.png);
}

.wrap .p-conan-next__text1 {
  text-align: center;
  font-weight: bold;
  font-size: 1.5em;
  line-height: 2;
}

.wrap .p-conan-next__text1 + .p-conan-next__text1 {
  margin-top: 1em;
}

.wrap .p-conan-next__text2 {
  text-align: center;
  font-size: 1.375em;
  margin-top: 1.8em;
}

.wrap .p-conan-next__text2 strong {
  font-weight: bold;
  font-size: 1.36363636em;
  background: linear-gradient(to bottom, transparent 0%, transparent 60%, #c7a62c 60%, #c7a62c 100%);
  padding-bottom: 0.1em;
}

.wrap .p-conan-next__text3 {
  width: 19.54545455em;
  max-width: 100%;
  font-size: 1.375em;
  line-height: 1;
  color: #fff;
  background-color: #7f685d;
  padding: 1em;
  text-align: center;
  margin: 1em auto 0;
}

.wrap .p-conan-next__img {
  line-height: 1;
  width: 33.0625em;
  position: absolute;
  bottom: -7.5em;
  right: -9em;
}

@media only screen and (max-width: 767px) {
  .wrap .p-conan-bg2 {
    background-image: url(../conan_index_img/wood_bg__sp.jpg);
    background-size: 100% auto;
    padding: 2em 0 0;
    min-height: 58.125em;
    margin-top: 3.4375em;
  }

  .wrap .p-conan-next {
    width: 20.9375em;
    padding: 2.625em 0 3.125em;
    background: url(../conan_index_img/next_top_bg__sp.jpg) no-repeat center top / 100% auto, url(../conan_index_img/next_bottom_bg__sp.jpg) no-repeat center bottom / 100% auto, url(../conan_index_img/next_bg__sp.jpg) repeat center top / 100% auto;
  }

  .wrap .p-conan-next__title {
    aspect-ratio: 274 / 39;
    width: 17.125em;
    margin-bottom: 1.875em;
    background-image: url(../conan_index_img/next_ttl__sp.png);
  }

  .wrap .p-conan-next__text1 {
    font-size: 0.9375em;
    line-height: 1.66666667;
  }

  .wrap .p-conan-next__text2 {
    font-size: 0.9375em;
  }

  .wrap .p-conan-next__text2 strong {
    font-size: 1.46666667em;
    background: transparent;
    padding-bottom: 0;
  }

  .wrap .p-conan-next__text2 strong span {
    background: linear-gradient(to bottom, transparent 0%, transparent 60%, #c7a62c 60%, #c7a62c 100%);
    padding-bottom: 0.1em;
  }

  .wrap .p-conan-next__text3 {
    font-size: 0.9375em;
    width: 15em;
  }

  .wrap .p-conan-next__img {
    width: 100%;
    position: static;
    bottom: unset;
    right: unset;
    margin: -3em auto 0;
  }
}

.wrap .p-conan-bg3 {
  padding: 5.625em 0 4.5em;
  background: url(../conan_index_img/bg2.jpg) repeat center top / 18.75em auto;
}

.wrap .p-conan-title1 {
  text-align: center;
  font-weight: bold;
  font-size: 1.875em;
  line-height: 1.66666667;
  margin-bottom: 0.5em;
  color: #292929;
}

.wrap .p-conan-text1 {
  text-align: center;
  font-size: 1em;
  color: #292929;
}

.wrap .p-conan-stores {
  display: flex;
  justify-content: center;
  align-items: center;
  column-gap: 1.875em;
  margin-top: 2.25em;
}

.wrap .p-conan-stores > li {
  width: 18.75em;
}

.wrap .p-conan-stores a {
  text-decoration: none;
  display: block;
  transition: opacity 0.2s ease-out;
}

.wrap .p-conan-stores a:hover {
  opacity: 0.7;
}

.wrap .p-conan-stores__img {
  background-color: #fff;
  border: 1px solid #bcbcbc;
  height: 8.75em;
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 1;
}

.wrap .p-conan-stores__img img {
  display: block;
  width: 11.5em;
}

.wrap .p-conan-stores__text {
  text-align: center;
  line-height: 1;
  font-size: 1em;
  margin-top: 1em;
  color: #292929;
}

@media only screen and (max-width: 767px) {
  .wrap .p-conan-bg3 {
    padding: 2.6875em 0 2.875em;
  }

  .wrap .p-conan-title1 {
    font-size: 1.125em;
  }

  .wrap .p-conan-text1 {
    font-size: 0.625em;
  }

  .wrap .p-conan-stores {
    column-gap: 0.9375em;
    margin-top: 1.5625em;
  }

  .wrap .p-conan-stores > li {
    width: 9.375em;
  }

  .wrap .p-conan-stores__img {
    height: 5.625em;
  }

  .wrap .p-conan-stores__img img {
    width: 7.375em;
  }

  .wrap .p-conan-stores__text {
    font-size: 0.625em;
  }
}

.wrap .p-conan-section {
  padding: 5.625em 0 4.5em;
}

.wrap .p-conan-share {
  margin: 2.5em auto 0;
  max-width: 100%;
  width: 40em;
}

.wrap .p-conan-share > li {
  line-height: 1;
  text-align: center;
  margin-bottom: 1.875em;
}

.wrap .p-conan-share > li:last-child {
  margin-bottom: 0;
}

.wrap .p-conan-share a {
  display: block;
  transition: opacity 0.2s ease-out;
}

.wrap .p-conan-share a:hover {
  opacity: 0.7;
}

@media only screen and (max-width: 767px) {
  .wrap .p-conan-section {
    padding: 2.6875em 0 2.875em;
  }

  .wrap .p-conan-share {
    margin-top: 1.5em;
    width: 20.9375em;
  }

  .wrap .p-conan-share > li {
    margin-bottom: 1.5625em;
  }
}

.wrap .p-conan-footer {
  background-color: #fff;
  padding: 3.125em 0;
  display: flex;
  align-items: center;
  justify-content: center;
  column-gap: 3.125em;
}

.wrap .p-conan-footer__logo {
  line-height: 1;
  width: 17.5em;
}

.wrap .p-conan-footer__copyright {
  font-size: 0.875em;
  color: #292929;
}

@media only screen and (max-width: 767px) {
  .wrap .p-conan-footer {
    padding: 1.8125em 0;
    flex-direction: column;
    row-gap: 0.75em;
  }

  .wrap .p-conan-footer__logo {
    width: 13.3125em;
  }

  .wrap .p-conan-footer__copyright {
    font-size: 0.625em;
    text-align: center;
  }
}

.wrap .p-conan-lineup__collection {
  position: relative;
  z-index: 1;
}

.wrap .p-conan-lineup__collection + .p-conan-lineup__collection {
  margin-top: 7em;
}

.wrap .p-conan-lineup__head {
  margin: 0 auto;
  max-width: 100%;
  width: 58.125em;
}

@media only screen and (max-width: 767px) {
  .wrap .p-conan-lineup__head {
    width: 100%;
  }

  .wrap .p-conan-lineup__collection + .p-conan-lineup__collection {
    margin-top: 4.375em;
  }
}

.wrap .p-conan-lineup__subtitle1 {
  margin: 0 auto;
  line-height: 1;
}

.wrap .p-conan-lineup__subtitle1.--collection-01 {
  aspect-ratio: 508 / 500;
  width: 31.75em;
  background-image: url(../conan_index_img/collection01_ttl__pc.png);
  margin-left: 0;
}

.wrap .p-conan-lineup__subtitle1.--collection-02 {
  aspect-ratio: 849 / 340;
  width: 53.0625em;
  background-image: url(../conan_index_img/collection02_ttl__pc.png);
  margin-right: 0;
}

.wrap .p-conan-lineup__subtitle1.--collection-03 {
  aspect-ratio: 680 / 413;
  width: 40em;
  background-image: url(../conan_index_img/collection03_ttl__pc.png);
}

.wrap .p-conan-lineup__subtitle1.--collection-04 {
  aspect-ratio: 518 / 500;
  width: 32.375em;
  background-image: url(../conan_index_img/collection04_ttl__pc.png);
  margin-left: 0;
}

.wrap .p-conan-lineup__subtitle1.--collection-05 {
  aspect-ratio: 515 / 500;
  width: 32.1875em;
  background-image: url(../conan_index_img/collection05_ttl__pc.png);
  margin-right: 0;
}

.wrap .p-conan-lineup__item {
  font-size: 1.5em;
  font-weight: bold;
  margin-top: 2em;
  text-align: center;
}

.wrap .p-conan-lineup__item a {
  text-decoration: none;
}

.wrap .p-conan-lineup__item a:hover {
  opacity: 0.7;
}

.wrap .p-conan-lineup__price {
  text-align: center;
  font-size: 1em;
  margin-top: 0.5em;
}

.wrap .p-conan-lineup__price span span {
  font-size: 1.5em;
}

.wrap .p-conan-lineup__notice {
  width: 26.66666667em;
  max-width: 100%;
  font-size: 1.5em;
  line-height: 1;
  color: #fff;
  background-color: #7f685d;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 5em;
  text-align: center;
  margin: 2em auto 0;
  border-radius: 0.41666667em;
}

.wrap .p-conan-lineup .p-conan-btn1 {
  margin-top: 2.5em;
}

.wrap .p-conan-img3 {
  line-height: 1;
  max-width: 100%;
  margin: 6em auto 3.125em;
  width: 64.25em;
}

@media only screen and (max-width: 767px) {
  .wrap .p-conan-lineup__subtitle1.--collection-01 {
    aspect-ratio: 278 / 280;
    width: 17.375em;
    background-image: url(../conan_index_img/collection01_ttl__sp.png);
    margin-left: 1.875em;
  }

  .wrap .p-conan-lineup__subtitle1.--collection-02 {
    aspect-ratio: 292 / 197;
    width: 18.25em;
    background-image: url(../conan_index_img/collection02_ttl__sp.png);
    margin-right: 1.25em;
  }

  .wrap .p-conan-lineup__subtitle1.--collection-03 {
    aspect-ratio: 298 / 241;
    width: 18.625em;
    background-image: url(../conan_index_img/collection03_ttl__sp.png);
  }

  .wrap .p-conan-lineup__subtitle1.--collection-04 {
    aspect-ratio: 274 / 270;
    width: 17.125em;
    background-image: url(../conan_index_img/collection04_ttl__sp.png);
    margin-left: 1.875em;
  }

  .wrap .p-conan-lineup__subtitle1.--collection-05 {
    aspect-ratio: 280 / 270;
    width: 17.5em;
    background-image: url(../conan_index_img/collection05_ttl__sp.png);
    margin-right: 1.875em;
  }

  .wrap .p-conan-lineup__item {
    font-size: 0.9375em;
    margin-top: 1.5em;
  }

  .wrap .p-conan-lineup__price {
    font-size: 0.62em;
  }

  .wrap .p-conan-lineup__notice {
    width: 21em;
    font-size: 0.9375em;
    border-radius: 0.33333333em;
    height: 5.66666667em;
  }

  .wrap .p-conan-lineup .p-conan-btn1 {
    margin-top: 1.75em;
  }

  .wrap .p-conan-img3 {
    margin: 3.125em auto 2.1875em 0;
    width: 20.875em;
  }
}

.wrap .p-conan-lineup-wrap {
  position: relative;
}

.wrap .p-conan-lineup-items {
  margin: 0 auto;
}

.wrap .p-conan-lineup-items .slick-track {
  display: flex;
  align-items: stretch;
}

.wrap .p-conan-lineup-items__item {
  line-height: 1;
  height: auto;
  display: flex;
  align-items: center;
  justify-content: center;
}

.wrap .p-conan-lineup-nav {
  margin-top: 2em;
  display: flex;
  align-items: center;
  justify-content: center;
  column-gap: 2.8125em;
}

.wrap .p-conan-lineup-nav .slick-arrow {
  display: block;
  position: static;
  transform: translate(0);
  width: 4em;
  max-width: none;
  height: auto;
  aspect-ratio: 1 / 1;
  font-size: 1em;
  line-height: 1;
  transition: opacity 0.2s ease-out;
  flex-shrink: 0;
}

.wrap .p-conan-lineup-nav .slick-arrow:hover {
  opacity: 0.7;
}

.wrap .p-conan-lineup-nav .slick-arrow::before {
  content: none;
  display: none;
}

.wrap .p-conan-lineup-nav .slick-arrow img {
  display: block;
  box-shadow: 0 0.625em 1.25em rgba(0, 0, 0, 0.1);
  border-radius: 50%;
}

.wrap .p-conan-lineup-nav .slick-next {
  order: 1;
}

.wrap .p-conan-lineup-nav .slick-dots {
  display: flex;
  align-items: center;
  justify-content: center;
  position: static;
  width: fit-content;
  column-gap: 0.9375em;
}

.wrap .p-conan-lineup-nav .slick-dots > li {
  display: block;
  width: 0.75em;
  height: auto;
  aspect-ratio: 1 / 1;
  margin: 0;
  cursor: default;
}

.wrap .p-conan-lineup-nav .slick-dots > li button {
  display: block;
  width: 100%;
  height: 100%;
  padding: 0;
  background: rgba(58, 31, 16, 0.2);
  font-size: 1em;
  line-height: 1;
  transition: opacity 0.2s ease-out;
  transform: rotate(45deg);
}

.wrap .p-conan-lineup-nav .slick-dots > li.slick-active button {
  background: rgba(58, 31, 16, 1);
}

.wrap .p-conan-lineup-nav .slick-dots > li button:hover {
  opacity: 0.7;
}

.wrap .p-conan-lineup-nav .slick-dots > li button::before {
  content: none;
  display: none;
}

.wrap .p-conan-lineup-caution {
  font-size: 0.875em;
  text-align: right;
  margin: 0 auto;
  width: 66.42857143em;
}

@media only screen and (max-width: 767px) {
  .wrap .p-conan-lineup-pc {
    display: none;
  }

  .wrap .p-conan-lineup-nav {
    column-gap: 2em;
  }

  .wrap .p-conan-lineup-nav .slick-arrow {
    width: 2.5em;
  }

  .wrap .p-conan-lineup-nav .slick-dots {
    column-gap: 0.625em;
  }

  .wrap .p-conan-lineup-nav .slick-dots > li {
    width: 0.5em;
  }

  .wrap .p-conan-lineup-caution {
    font-size: 0.625em;
    text-align: center;
    width: 100%;
    padding-left: 0 1em;
    margin-top: 1.5em;
  }

  .wrap .p-conan-lineup-items {
    margin-top: 3.125em;
  }

  .wrap .p-conan-lineup-wrap.--collection01 .p-conan-lineup-items,
  .wrap .p-conan-lineup-wrap.--collection04 .p-conan-lineup-items {
    margin-top: 0;
  }

  .wrap .p-conan-lineup-wrap.--collection05 .p-conan-lineup-items {
    margin-top: -1em;
  }

  .wrap .p-conan-lineup-items__item {
    height: 19.6875em;
  }

  .wrap .p-conan-lineup-items__item.--main img {
    width: 19.6875em;
  }

  .wrap .p-conan-lineup-items__item:not(.--main) img {
    width: 100%;
    height: 100%;
    object-fit: contain;
  }
}

@media only screen and (min-width: 768px) {
  .wrap .p-conan-lineup-sp {
    display: none;
  }

  .wrap .p-conan-lineup-main {
    line-height: 1;
    width: 32.5em;
    position: absolute;
    z-index: 100;
  }

  .wrap .p-conan-lineup-items {
    width: 35.875em;
  }

  .wrap .p-conan-lineup-wrap.--collection01 .p-conan-lineup-main {
    left: 10.9em;
    top: 7em;
  }

  .wrap .p-conan-lineup-wrap.--collection01 .p-conan-lineup-items {
    margin-top: -12em;
    margin-left: 43.4em;
  }

  .wrap .p-conan-lineup-wrap.--collection01 .p-conan-lineup-items__item img {
    width: 26.5em;
  }

  .wrap .p-conan-lineup-wrap.--collection01 .p-conan-lineup-caution {
    margin-top: -1.71428571em;
  }

  .wrap .p-conan-lineup-wrap.--collection02 {
    margin-top: 3.75em;
  }

  .wrap .p-conan-lineup-wrap.--collection02 .p-conan-lineup-main {
    right: 10.9em;
    top: 0;
  }

  .wrap .p-conan-lineup-wrap.--collection02 .p-conan-lineup-items {
    margin-right: 43.4em;
  }

  .wrap .p-conan-lineup-wrap.--collection02 .p-conan-lineup-items__item {
    height: 32.5em;
  }

  .wrap .p-conan-lineup-wrap.--collection02 .p-conan-lineup-caution {
    margin-top: 1.71428571em;
  }

  .wrap .p-conan-lineup-wrap.--collection03 {
    margin-top: 3.75em;
  }

  .wrap .p-conan-lineup-wrap.--collection03 .p-conan-lineup-main {
    left: 10.9em;
    top: 0;
  }

  .wrap .p-conan-lineup-wrap.--collection03 .p-conan-lineup-items {
    margin-left: 43.4em;
  }

  .wrap .p-conan-lineup-wrap.--collection03 .p-conan-lineup-items__item {
    height: 32.5em;
  }

  .wrap .p-conan-lineup-wrap.--collection03 .p-conan-lineup-items__item img {
    width: 30.75em;
  }

  .wrap .p-conan-lineup-wrap.--collection03 .p-conan-lineup-caution {
    margin-top: 1.71428571em;
  }

  .wrap .p-conan-lineup-wrap.--collection04 .p-conan-lineup-main {
    left: 10.9em;
    top: 6em;
  }

  .wrap .p-conan-lineup-wrap.--collection04 .p-conan-lineup-items {
    margin-top: -10em;
    margin-left: 43.4em;
  }

  .wrap .p-conan-lineup-wrap.--collection04 .p-conan-lineup-items__item img {
    width: 32.1875em;
  }

  .wrap .p-conan-lineup-wrap.--collection05 {
    margin-top: -6em;
  }

  .wrap .p-conan-lineup-wrap.--collection05 .p-conan-lineup-items__item img {
    width: 33.5625em;
  }
}

.wrap .p-conan-present__character05 {
  line-height: 1;
  position: absolute;
  width: 41.6875em;
  top: -9.25em;
  left: calc(50% + 11.75em);
  z-index: -1;
}

.wrap .p-conan-present__character06 {
  line-height: 1;
  position: absolute;
  width: 41.4375em;
  top: -6.875em;
  left: calc(50% - 37.875em);
}

.wrap .p-conan-present__character07 {
  line-height: 1;
  position: absolute;
  width: 21.1875em;
  top: 5em;
  left: calc(50% - 36.875em);
}

.wrap .p-conan-present__character08 {
  line-height: 1;
  position: absolute;
  width: 24.1875em;
  top: -8em;
  left: calc(50% + 14.5em);
}

.wrap .p-conan-present__character09 {
  line-height: 1;
  position: absolute;
  width: 32.3125em;
  top: -4.375em;
  left: calc(50% + 3.125em);
  z-index: -1;
}

.wrap .p-conan-present__character10 {
  line-height: 1;
  position: absolute;
  width: 38.375em;
  top: -5.625em;
  left: calc(50% - 41.625em);
  z-index: -1;
}

@media only screen and (max-width: 767px) {
  .wrap .p-conan-lineup__collection.--wide-mt {
    margin-top: 6.375em;
  }

  .wrap .p-conan-present__character05 {
    width: 20.84375em;
    top: -2.75em;
    left: calc(50% + 0.5em);
  }

  .wrap .p-conan-present__character06 {
    width: 15.0625em;
    top: -6em;
    left: 0;
    z-index: -1;
  }

  .wrap .p-conan-present__character07 {
    width: 9.1875em;
    top: 5.625em;
    left: -1.1875em;
    z-index: -1;
  }

  .wrap .p-conan-present__character08 {
    width: 10.4375em;
    top: -3.8125em;
    left: unset;
    right: -3.5625em;
  }

  .wrap .p-conan-present__character09 {
    width: 8.9375em;
    top: -3.125em;
    left: 14.8125em;
  }

  .wrap .p-conan-present__character10 {
    width: 14.75em;
    top: -2.4375em;
    left: -3em;
  }
}
